body {
  margin:0;
  padding:0;
}

/* general styles */
ol,ul {
  list-style:none;
}

p,ul,ol {
  margin:0 0 18px;
  padding:0;
}

ul {
  list-style-type:square;
  padding:0 0 0 36px;
}

ul {
  margin:6px 0 0;
}

li {
  padding:0 0 0 15px;
  margin:0;
}

h1, h2, h3, h4 {
  font-weight:normal;
}

h1,h2 {
  margin:0;
  padding:0 0 10px;
}

h3{
  margin: 0 0 10px;
}

img {
  border:0;
  height:auto;
  max-width:100%;
}

a:link,a,a:visited {
  text-decoration:none;
  transition:opacity 0.1s linear 0s;
}

a:hover {
  opacity:.5;
  cursor:pointer;
}

iframe {
  max-width:100% !important;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: separate;
  border-spacing: 0;
}

caption,th,td {
  text-align:left;
}

.odd td,.even td {
  padding:3px;
}

.clr_both {
  clear:both;
}

.boxc {
  margin: 0 0 40px;
}

/* forms */
form {
  padding:0;
}

.description {
  font-size: 70%;
  margin: 5px 0;
}

label {
  display:block;
  margin:10px 0 5px;
}

.form-text,textarea {
  border:0;
  padding:5px 0;
  width:100%;
  text-indent:10px;
  background-color:#ccc;
}

.form-submit {
  margin: 10px 0 0;
}

/* Site */
#wrapper {
  margin: 0 auto;
  min-height: 600px;
  padding: 40px 0 0;
  text-align: left;
  width: 954px;
}

#content {
  width:954px;
  padding:0;
  margin:0;
}

.main {
  width:954px;
  padding:0;
  margin:40px 0 0;
}

#hm-lf, #hm-lf-default {
  float: left;
  margin: 0;
  width: 600px;
  padding:0 20px;
}

#hm-rt {
  float:right;
  width:295px;
  padding:0;
}

/* Band Logo */


.band-logo-wrapper {
  padding: 20px 0;
}

.band-logo img {
  max-height: 300px;
  width: auto;
}


/* Nav */
#nav {
  text-align: left;
  width: 954px;
  border-radius:5px;
}

#nav a {
  display: inline-block;
  line-height: 1;
  margin: 10px 20px;
  padding: 0;
  text-transform: uppercase;
}

/* Image Slider */

#slider {
  border: 5px solid;
  display: block;
  min-height: 300px;
  overflow: hidden;
  position: relative;
  width: auto;
}

/* Media */

.photo-col {
  float: left;
  margin: 1%;
  width: 23%;
}

.video-item {
  padding: 1%;
}

.video-item img {
  width: 100%;
}

.image-gallery-title, .video-title {
  padding: 10px 0;
  text-align: center;
}

/* Merch */
.merch_item {
  padding:5px;
  width:170px;
  margin:0 auto;
}

.disco-album-link {
  padding:5px;
  width:170px;
  margin:0 auto;
}

.mi-title {
  padding:5px 0;
}

.mi-img a {
  display:block;
}

.image-thum-pic a {
  display:block;
}

.disco-album-link a {
  display:block;
}

.mi-img a img {
  height: auto;
  width: 100%;
}

.image-thum-pic a img {
  height: auto;
  width: 100%;
}

.disco-album-link a img {
  height: auto;
  width: 100%;
}

.mi-code form input {
  background:transparent;
  margin:4px 5px 4px 0;
  padding:0;
  clear:both;
  display:block;
}

.mi-code form input:active,.mi-code form input:focus {
  background:transparent;
}

.mi-code form label {
  margin:0 5px 0 0;
}

.mi-admin {
  margin:4px 0 0;
}

.view-content-Store {
  clear:both;
  padding:20px 0 0;
}

#merch form {
  padding:0;
}

#merch label {
  display:block;
  margin:10px 0 5px;
}

/* News & Blog */

.display-year-selector {
  margin: 10px 0;
}

.n_meta{
  font-size: 80%;
  margin-bottom: 10px;
}

.news-post, .blog-post {
  border-bottom: 1px solid rgba(0,0,0,.1);
  margin: 0 0 20px;
  padding: 0 0 20px;
}

.read-more {
  font-size: 80%;
}

.news_thumb, .blog_thumb {
  float: left;
  margin: 0 10px 10px 0;
}

.news_thumb img, .tour_thumb img, .blog_thumb img {
  max-width: 150px;
  width: 100%;
}

.submitted {
  font-size: 80%;
  margin: 5px 0;
}

.comment {
  display: block;
  margin: 0 0 20px;
}

ul.links li.comment_reply {
  padding: 0;
}

/* Tour */

#hm-tour table{
  width:100%;
}

#hm-tour td {
  padding: 8px 0;
}

#hm-tour th {
  display: none;
}

/* Tour Sidebar */

#hm-rt #hm-tour table td {
  display: block;
  padding: 3px 0;
}

#hm-rt #hm-tour .even, #hm-rt #hm-tour .odd {
  display: block;
  margin: 10px 0;
  padding: 0;
}

#hm-rt #hm-tour .tour_details a {
  font-size: 80%;
}

#hm-rt #hm-tour .tour_venue a {
  font-size: 90%;
}

#hm-rt .tour_location {
  font-size: 125%;
}

/* Biography */
.artist-img {
  margin:0 10px 10px 0;
  float:left;
  border:4px solid;
}

.artist-name {
  padding:20px 0 8px;
}

.bio-edit {
  float:right;
}

/* Twitter */

.twitter_body .twitter_post {
  margin-bottom:8px;
  padding-bottom:8px;
  border-bottom: 1px dotted rgba(255,255,255,.25);
  text-align: left;
}

.twitter_meta {
  font-size: 80%;
  margin: 10px 0 0;
}

/* Mailing List*/
#mailing_list, #other_sucode {
  background-size: contain;
  float: left;
  height: 82px;
  margin: 0;
  padding: 0;
  text-align: center;
  text-indent: -5000px;
  width: 100%;
}

/* footer */
#footer {
  width:100%;
}

#footer img { 
  max-height: 30px; 
}

#footer-inner {
  margin:0 auto;
  width:954px;
  padding:5px 0;
}

#footer-inner a {
  border:0 none;
  display:inline;
  padding:8px;
}

.footer_icon {
  float:left;
}

#mcn {
  float:right;
}

.feed-icon {
  margin:10px 10px 0 0;
  line-height:16px;
  height:16px;
}

/* Drupal Custom */
.post-admin {
  width: 40px;
  height: 20px;
  padding: 4px 0 0 4px;
}

.post-admin a img {
  margin:0 2px 0 0;
  float:left;
}

.photo-admin {
  clear:both;
}

.pager a,.pager-current {
  background:#7c9e00;
  display:inline;
  padding:6px;
  margin:0 2px;
}

tr.odd,tr.even,thead th {
  background:transparent;
  border-bottom:0;
}

.embed_link {   background: url("/sites/all/themes/admin/images/link.png") no-repeat center top / 14px;   height: 14px;   margin: -17px 3px 12px;   position: relative;   width: 15px;   z-index: 5000; }

.news_thumb a img {
  height: 150px;
  width: 150px;
}

.tour_thumb a img {
  height: 150px;
  width: 150px;
}

.blog_thumb a img {
  height: 150px;
  width: 150px;
}
.display-pager-item {
  float: left;
  margin: 1em;
}

.news_thumb, .blog_thumb {
  float: left;
  margin: 0 10px 10px 0;
}

#slider {
  border: 10px solid #302311;
  margin: 0 0 30px;
  min-height: 300px;
  width: auto;
}

.sn-status-share-link { 
  float: left;   
  margin-right: 10px;  
  margin-top:10px;
}
